yum

  1. AlexH

    [Solutie] conflicts with file from package python36u-libs-3.6.7-1.ius.centos7.x86_64

    Aceasta este solutia daca doriti sa faceti update si primiti eroare de conflict conflicts with file from package python36u-libs-3.6.7-1.ius.centos7.x86_64. 1. stergem python36 yum remove python36* 2. rulam update iar yum update -y Asta e tot.
  2. Peter Pony

    Eroare la yum update

    Am zis sa mai dau si eu un yum update la server ( habar nu am ce face) si primesc o eroare. Din cate imi aduc aminte la ultimul update am mai avut o problema dar m-am gandit ca nu ar avea vreo treaba. SI anume ca in timpul update-ului am ramas eu fara net. Dar m-am gandit ca update-ul se va face...

Sunt Invizibil

Loading...
Sus